/*

Author: Serhan Coşkun;
Document: Layout;
Site: wwww.grafikri.com;

*/

/*
primary: #4B4444;
success: #FECB00;
info :#844421; #B64608;
warning: #000000;
danger :#B64608 #d9534f;


@state-success-text: rgb(191, 153, 2);
@state-success-bg: rgb(255, 245, 187);
@state-success-border: darken(spin(@state-success-bg, -10), 5%);


 */



/*
Bootstrap Costomization --start-- 
==================================================
*/

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active
{
	background-color: #EBEBEB;
	border-color: #999;
	color: #666;
}


.dropdown-menu {
	border: 0;
}




/*
Bootstrap Costomization --end--
==================================================
*/


/*
Global config --start--
==================================================
*/


/*h1,h2,h3,h4,h5,h6, p,span,input,textarea,label {font-family: 'Quicksand', sans-serif;}*/
/*a:hover {text-decoration: none;}*/




.to-inline-block {display: inline-block;}
.to-block {display: block;}
.to-relative {position: relative;}
.to-table {display: table;}
.to-table-cell {display: table-cell;float: none;}  /* boostrap için float:none konuldu.; */
.table-middle {vertical-align: middle;}





/*
Global config --end--
==================================================
*/




/*
Short Codes --start--
==================================================
*/


.sol-ok:before{
	padding-right:5px; 
	font-family: "FontAwesome";
	content: "\f105";	
}



/* mouse */
.cursor-def {cursor: default;}
.cursor-move {cursor: move;}
.cursor-hover:hover {
	cursor: pointer;
}

/* shadow */
.black-sh {text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
.white-sh {text-shadow: 0px 1px 1px rgba(150, 150, 150, 1);}
.gray-sh {text-shadow: 1px 1px 0.1px #6E6E6E;}



/* hr */
.dashed-hr {border-style: dashed;}

/* images */
.full-width {width: 100% !important;}

.pure-img-responsive {max-width: 100% !important;}


/* link hover */
/*.link-hover:hover {text-transform: underline !important;}*/

/* fonts */
.font-first {font-family: 'Quicksand', sans-serif !important;}
.font-second {font-family: 'Tangerine', cursive !important;}

.font-xxSmall {font-size: 10px;}
.font-xSmall {font-size: 12px;}
.font-small {font-size: 14px;}
.font-medium {font-size: 18px;}
.font-large {font-size: 22px;}
.font-xLarge {font-size: 26px;}
.font-xxLarge {font-size: 36px;}
.font-xxxLarge {font-size: 52px;}



.font-10 {font-size: 10px !important;}
.font-12 {font-size: 12px !important;}
.font-13 {font-size: 13px !important;}
.font-14 {font-size: 14px !important;}
.font-16 {font-size: 16px !important;}
.font-18 {font-size: 18px !important;}
.font-20 {font-size: 20px !important;}
.font-24 {font-size: 24px !important;}
.font-30 {font-size: 30px !important;}
.font-35 {font-size: 30px !important;}
.font-40 {font-size: 40px !important;}


.font-bold {font-weight: bold;}


/* colors */
.color-primary {color: #4B4444;}
.color-success {color: #FECB00;}
.color-info {color :#B64608;}
.color-warning {color: #000000;}
.color-danger {color :#d9534f;}

.color-black {color:black;}
.color-white {color:white;}
.color-gray {color:#999;}

.color-facebook {color:#3B5998;}
.color-twitter {color:#00aced;}
.color-googleplus {color:#dd4b39;}
.color-pinterest {color:#cb2027;}

.color-green {color: #6FC702;}
.color-red {color: #C70202;}




/*Bg colors*/
.bg-color-primary {background-color: #4B4444;}
.bg-color-success {background-color: #FECB00;}
.bg-color-info {color :#B64608;}
.bg-color-warning {background-color: #000000;}
.bg-color-danger {color :#d9534f;}


.bg-color-black {background-color:black;}
.bg-color-white {background-color:white;}

/* bootstrap well */
.well.line {background: none;}





/* sabit resim genişlik ve yükseklikleri */
/* Bu sınıfı kullanacaksanız o img tagının üzerinden resmi backgroun-image:url() seklinde tanımlamınız gerekiyor */
/* img src kısmını kullanmayın */
img.sabit-resim {
    position: relative;
    float: left;
    width:  100%;
    height: 125px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}


.center-img-container-150{
	position: relative;
	width:150px;
	height:100px;
	overflow:hidden;
}

.center-img-container-50{
	position: relative;
	width:50px;
	height:50px;
	overflow:hidden;
}
/* Üst kısımdaki center-img-container ile kullanılmalıdır */
img.center-img {
	position:absolute;
  left: -150%;
  right: -150%;
  top: -100%;
  bottom: -100%;
  margin: auto; 
  min-height: 100%;
  min-width: 100%;
}

/* degişik border radius değerleri için */
.border-radius-5
{
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;	
}



.border-radius-top-right-5
{
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.border-radius-top-left-5
{
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}


.border-radius-bottom-left-5
{
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

.border-radius-bottom-right-5
{
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}



.border-radius-top-right-2
{
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	border-top-right-radius: 2px;
}

.border-radius-top-left-2
{
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-left-radius: 2px;
}










.opacity-30 {
	-moz-opacity: 0.30;
	-khtml-opacity: 0.30;
	opacity: 0.30;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	filter:alpha(opacity=30);
}


.opacity-50 {
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=50);
}

.opacity-70 {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
}


.width-100{width: 100%;}
.width-50{width: 50%;}
.width-25{width: 25%;}





.border-clean {border: 0 !important;}

.block-center {margin-right:auto;margin-left: auto;display: block;}
.table-cell-middle {vertical-align: middle;}

.col-clean {padding-left: 0;padding-right: 0;position: relative;}
.row-clean {margin:0;position: relative;}

.padding-clean {padding:0 !important;position: relative;}

.padding-clean-top {padding-top:0 !important;}
.padding-clean-bottom {padding-bottom:0 !important;}
.padding-clean-left {padding-left:0 !important;}
.padding-clean-right {padding-right:0 !important;}

.margin-clean {margin:0 !important;position: relative;}

.margin-clean-top {margin-top:0 !important;}
.margin-clean-bottom {margin-bottom:0 !important;}
.margin-clean-left {margin-left:0 !important;}
.margin-clean-right {margin-right:0 !important;}

.margin-30 {margin: 30px;}
.margin-15 {margin: 15px;}
.margin-10 {margin: 10px;}
.margin-5 {margin: 5px;}

.margin-bottom-30{margin-bottom: 30px;}
.margin-bottom-15{margin-bottom: 15px;}
.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-5{margin-bottom: 5px;}

.margin-top-30{margin-top: 30px;}
.margin-top-14{margin-top: 14px;}
.margin-top-15{margin-top: 15px;}
.margin-top-10{margin-top: 10px;}
.margin-top-5{margin-top: 5px;}

.margin-right-30{margin-right: 30px;}
.margin-right-15{margin-right: 15px;}
.margin-right-10{margin-right: 10px;}
.margin-right-5{margin-right: 5px;}

.margin-left-40{margin-left: 40px;}
.margin-left-30{margin-left: 30px;}
.margin-left-15{margin-left: 15px;}
.margin-left-10{margin-left: 10px;}
.margin-left-5{margin-left: 5px;}


.padding-30 {padding: 30px;}
.padding-15 {padding: 15px;}
.padding-10 {padding: 10px;}
.padding-5 {padding: 5px !important; }

.padding-bottom-30{padding-bottom: 30px;}
.padding-bottom-15{padding-bottom: 15px;}
.padding-bottom-10{padding-bottom: 10px;}
.padding-bottom-5{padding-bottom: 5px;}

.padding-top-30{padding-top: 30px;}
.padding-top-15{padding-top: 15px;}
.padding-top-10{padding-top: 10px;}
.padding-top-5{padding-top: 5px;}

.padding-right-30{padding-right: 30px;}
.padding-right-15{padding-right: 15px;}
.padding-right-10{padding-right: 10px;}
.padding-right-5{padding-right: 5px;}

.padding-left-30{padding-left: 30px;}
.padding-left-15{padding-left: 15px;}
.padding-left-10{padding-left: 10px;}
.padding-left-5{padding-left: 5px;}


/*
Short Codes --end--
==================================================
*/






/* Phone */
@media(max-width:767px){
	
	/* shorts code for responsive */
	.full-width-xs {width: 100% !important;}
	.text-center-xs {text-align: center;}
	.text-left-xs {text-align: left;}
	.text-right-xs {text-align: right;}

	.pull-left-xs {float: left!important;}
	.pull-right-xs {float: right!important;}

	.block-center-xs {margin: auto;}

	.to-table-xs {display: table;}
	.to-table-cell-xs {display: table-cell;float: none;}  /* boostrap için float:none konuldu.; */
	.table-cell-middle-xs {vertical-align: middle;}

	.margin-clean-top-xs {margin-top:0 !important;}
	.margin-clean-bottom-xs {margin-bottom:0 !important;}
	.margin-clean-left-xs {margin-left:0 !important;}
	.margin-clean-right-xs {margin-right:0 !important;}
	.margin-clean-xs {margin:0 !important;position: relative;}


	.padding-clean-xs {padding:0 !important;position: relative;}

	.padding-clean-top-xs {padding-top:0 !important;}
	.padding-clean-bottom-xs {padding-bottom:0 !important;}
	.padding-clean-left-xs {padding-left:0 !important;}
	.padding-clean-right-xs {padding-right:0 !important;}

	.margin-bottom-xs-30{margin-bottom: 30px;}
	.margin-bottom-xs-15{margin-bottom: 15px;}
	.margin-bottom-xs-10{margin-bottom: 10px;}
	.margin-bottom-xs-5{margin-bottom: 5px;}

	.margin-top-xs-30{margin-top: 30px;}
	.margin-top-xs-15{margin-top: 15px;}
	.margin-top-xs-10{margin-top: 10px;}
	.margin-top-xs-5{margin-top: 5px;}

	.margin-left-xs-30{margin-left: 30px;}
	.margin-left-xs-15{margin-left: 15px;}
	.margin-left-xs-10{margin-left: 10px;}
	.margin-left-xs-5{margin-left: 5px;}

	.margin-right-xs-30{margin-right: 30px;}
	.margin-right-xs-15{margin-right: 15px;}
	.margin-right-xs-10{margin-right: 10px;}
	.margin-right-xs-5{margin-right: 5px;}

	.padding-bottom-xs-30{padding-bottom: 30px;}
	.padding-bottom-xs-15{padding-bottom: 15px;}
	.padding-bottom-xs-10{padding-bottom: 10px;}
	.padding-bottom-xs-5{padding-bottom: 5px;}

	.padding-top-xs-30{padding-top: 30px;}
	.padding-top-xs-15{padding-top: 15px;}
	.padding-top-xs-10{padding-top: 10px;}
	.padding-top-xs-5{padding-top: 5px;}

	.padding-left-xs-30{padding-left: 30px;}
	.padding-left-xs-15{padding-left: 15px;}
	.padding-left-xs-10{padding-left: 10px;}
	.padding-left-xs-5{padding-left: 5px;}

	.padding-right-xs-30{padding-right: 30px;}
	.padding-right-xs-15{padding-right: 15px;}
	.padding-right-xs-10{padding-right: 10px;}
	.padding-right-xs-5{padding-right: 5px;}

	.font-xs-10 {font-size: 10px !important;}
	.font-xs-11 {font-size: 11px !important;}
	.font-xs-12 {font-size: 12px !important;}
	.font-xs-14 {font-size: 14px !important;}
	.font-xs-16 {font-size: 16px !important;}



}
/* Tablet */
@media (min-width:768px)	and (max-width: 991px){



	.text-center-sm {text-align: center;}
	.text-left-sm {text-align: left;}
	.text-right-sm {text-align: right;}

	.block-center-sm {margin: auto;}

	.to-table-sm {display: table;}
	.to-table-cell-sm {display: table-cell;float: none;}  /* boostrap için float:none konuldu.; */
	.table-cell-middle-sm {vertical-align: middle;}

	.margin-bottom-sm-30{margin-bottom: 30px;}
	.margin-bottom-sm-15{margin-bottom: 15px;}
	.margin-bottom-sm-10{margin-bottom: 10px;}
	.margin-bottom-sm-5{margin-bottom: 5px;}

	.margin-top-sm-30{margin-top: 30px;}
	.margin-top-sm-15{margin-top: 15px;}
	.margin-top-sm-10{margin-top: 10px;}
	.margin-top-sm-5{margin-top: 5px;}

	.margin-left-sm-30{margin-left: 30px;}
	.margin-left-sm-15{margin-left: 15px;}
	.margin-left-sm-10{margin-left: 10px;}
	.margin-left-sm-5{margin-left: 5px;}

	.margin-right-sm-30{margin-right: 30px;}
	.margin-right-sm-15{margin-right: 15px;}
	.margin-right-sm-10{margin-right: 10px;}
	.margin-right-sm-5{margin-right: 5px;}

	.padding-clean-sm {padding:0 !important;position: relative;}

	.padding-clean-top-sm {padding-top:0 !important;}
	.padding-clean-bottom-sm {padding-bottom:0 !important;}
	.padding-clean-left-sm {padding-left:0 !important;}
	.padding-clean-right-sm {padding-right:0 !important;}

	.padding-bottom-sm-30{padding-bottom: 30px;}
	.padding-bottom-sm-15{padding-bottom: 15px;}
	.padding-bottom-sm-10{padding-bottom: 10px;}
	.padding-bottom-sm-5{padding-bottom: 5px;}

	.padding-top-sm-30{padding-top: 30px;}
	.padding-top-sm-15{padding-top: 15px;}
	.padding-top-sm-10{padding-top: 10px;}
	.padding-top-sm-5{padding-top: 5px;}

	.padding-left-sm-30{padding-left: 30px;}
	.padding-left-sm-15{padding-left: 15px;}
	.padding-left-sm-10{padding-left: 10px;}
	.padding-left-sm-5{padding-left: 5px;}

	.padding-right-sm-30{padding-right: 30px;}
	.padding-right-sm-15{padding-right: 15px;}
	.padding-right-sm-10{padding-right: 10px;}
	.padding-right-sm-5{padding-right: 5px;}

	.font-sm-10 {font-size: 10px !important;}
	.font-sm-11 {font-size: 11px !important;}
	.font-sm-12 {font-size: 12px !important;}
	.font-sm-14 {font-size: 14px !important;}
	.font-sm-16 {font-size: 16px !important;}

	.mobile-visible{display: none !important;}
	.mobile-goster{display: none !important;}
}

/* Desktop */
@media(min-width:992px) and (max-width: 1199px){

	/* shorts code for responsive */
	.text-center-md {text-align: center;}
	.text-left-md {text-align: left;}
	.text-right-md {text-align: right;}
	.pull-left-md {float: left!important;}
	.pull-right-md {float: right!important;}

	.block-center-md {margin: auto;}

	.to-table-md {display: table;}
	.to-table-cell-md {display: table-cell;float: none;}  /* boostrap için float:none konuldu.; */
	.table-cell-middle-md {vertical-align: middle;}

	.margin-bottom-md-30{margin-bottom: 30px;}
	.margin-bottom-md-15{margin-bottom: 15px;}
	.margin-bottom-md-10{margin-bottom: 10px;}
	.margin-bottom-md-5{margin-bottom: 5px;}

	.margin-top-md-30{margin-top: 30px;}
	.margin-top-md-15{margin-top: 15px;}
	.margin-top-md-10{margin-top: 10px;}
	.margin-top-md-5{margin-top: 5px;}

	.margin-left-md-30{margin-left: 30px;}
	.margin-left-md-15{margin-left: 15px;}
	.margin-left-md-10{margin-left: 10px;}
	.margin-left-md-5{margin-left: 5px;}

	.margin-right-md-30{margin-right: 30px;}
	.margin-right-md-15{margin-right: 15px;}
	.margin-right-md-10{margin-right: 10px;}
	.margin-right-md-5{margin-right: 5px;}

	.padding-bottom-md-30{padding-bottom: 30px;}
	.padding-bottom-md-15{padding-bottom: 15px;}
	.padding-bottom-md-10{padding-bottom: 10px;}
	.padding-bottom-md-5{padding-bottom: 5px;}

	.padding-top-md-30{padding-top: 30px;}
	.padding-top-md-15{padding-top: 15px;}
	.padding-top-md-10{padding-top: 10px;}
	.padding-top-md-5{padding-top: 5px;}

	.padding-left-md-30{padding-left: 30px;}
	.padding-left-md-15{padding-left: 15px;}
	.padding-left-md-10{padding-left: 10px;}
	.padding-left-md-5{padding-left: 5px;}

	.padding-right-md-30{padding-right: 30px;}
	.padding-right-md-15{padding-right: 15px;}
	.padding-right-md-10{padding-right: 10px;}
	.padding-right-md-5{padding-right: 5px;}


	.font-md-10 {font-size: 10px !important;}
	.font-md-11 {font-size: 11px !important;}
	.font-md-12 {font-size: 12px !important;}
	.font-md-14 {font-size: 14px !important;}
	.font-md-16 {font-size: 16px !important;}

	.mobile-visible{display: none !important;}
		.mobile-goster{display: none !important;}
}

/* Large Screen */
@media(min-width:1200px){

	/* shorts code for responsive */
	.text-center-lg {text-align: center;}
	.text-left-lg {text-align: left;}
	.text-right-lg {text-align: right;}

	.pull-left-lg {float: left!important;}
 	.pull-right-lg {float: right!important;}

	.block-center-lg {margin: auto;}

	.to-table-lg {display: table;}
	.to-table-cell-lg {display: table-cell;float: none;}  /* boostrap için float:none konuldu.; */
	.table-cell-middle-lg {vertical-align: middle;}


	.margin-bottom-lg-30{margin-bottom: 30px;}
	.margin-bottom-lg-15{margin-bottom: 15px;}
	.margin-bottom-lg-10{margin-bottom: 10px;}
	.margin-bottom-lg-5{margin-bottom: 5px;}

	.margin-top-lg-30{margin-top: 30px;}
	.margin-top-lg-15{margin-top: 15px;}
	.margin-top-lg-10{margin-top: 10px;}
	.margin-top-lg-5{margin-top: 5px;}

	.margin-left-lg-30{margin-left: 30px;}
	.margin-left-lg-15{margin-left: 15px;}
	.margin-left-lg-10{margin-left: 10px;}
	.margin-left-lg-5{margin-left: 5px;}

	.margin-right-lg-30{margin-right: 30px;}
	.margin-right-lg-15{margin-right: 15px;}
	.margin-right-lg-10{margin-right: 10px;}
	.margin-right-lg-5{margin-right: 5px;}

	.padding-bottom-lg-30{padding-bottom: 30px;}
	.padding-bottom-lg-15{padding-bottom: 15px;}
	.padding-bottom-lg-10{padding-bottom: 10px;}
	.padding-bottom-lg-5{padding-bottom: 5px;}

	.padding-top-lg-30{padding-top: 30px;}
	.padding-top-lg-15{padding-top: 15px;}
	.padding-top-lg-10{padding-top: 10px;}
	.padding-top-lg-5{padding-top: 5px;}

	.padding-left-lg-30{padding-left: 30px;}
	.padding-left-lg-15{padding-left: 15px;}
	.padding-left-lg-10{padding-left: 10px;}
	.padding-left-lg-5{padding-left: 5px;}

	.padding-right-lg-30{padding-right: 30px;}
	.padding-right-lg-15{padding-right: 15px;}
	.padding-right-lg-10{padding-right: 10px;}
	.padding-right-lg-5{padding-right: 5px;}

	.mobile-visible{display: none !important;}
	.mobile-goster{display: none !important;}
}

